<package format="2">
  <name>assemnew5</name>
  <version>1.0.0</version>
  <description>
    <p>URDF Description package for assemnew5</p>
    <p>This package contains configuration data, 3D models and launch files
for assemnew5 robot</p>
  </description>
  <author>TODO</author>
  <maintainer email="TODO@email.com" />
  <license>BSD</license>
  <buildtool_depend>catkin</buildtool_depend>
  <depend>roslaunch</depend>
  <depend>robot_state_publisher</depend>
  <depend>rviz</depend>
  <depend>joint_state_publisher_gui</depend>
  <depend>gazebo</depend>
  <export>
    <architecture_independent />
  </export>
</package>